.new-kv-banner .mySwiper{
		width: 100%;
 /*   	max-width: 1920px;*/
    	margin: 0 auto;
    	padding: 0 120px;
  }
  .new-kv-banner img{width: 100%;height: 100%;border-radius: 10px;}
  .video{
  	position: relative;
  	max-width: calc(99vw - 2 * clamp(20px, -54.7042766151px + 9.0991810737vw, 120px));
  	margin:auto;
   
  }
  .new-kv-video  video{width: 100%;/*height:75vh;*/display: block;border-radius: 10px;background: #000;height: min(680px, 100vw * 0.35416667);}
 
.cover-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 9;
    cursor: pointer;border-radius: 8px
}
/* 播放按钮 */
.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 100px;
    background: rgba(0,0,0,0.6);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
    cursor: pointer;
}
/* 按钮内三角 */
.play-btn::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-left: 28px solid #fff;
    margin-left: 6px;
}
  .new-kv-banner .swiper-pagination-bullet{
  	width: 50px;
    height: 10px;
    padding: 0;
    border: none;
    cursor: pointer;
    background: url(../assets/icons/product-slider-pagination-button.svg) no-repeat center;
    background-size: contain;
    opacity: 1;

  }
  .new-kv-banner .swiper-pagination-bullet-active{
  	background-image: url(../assets/icons/product-slider-pagination-button-active.svg);

  }
  .new-kv-banner .swiper-pagination{position: relative;margin-top: 20px;}
  .new-banner__title{
  	font-size: 38px;
    line-height: 1.5;
    color: #ff5200;
  }
  .new-showcase-cards{
  	    margin-top: 80px;
   		margin-bottom: 64px;
  }
  .title-time{
  	    font-size: 16px;
    	line-height: 2.375;
    	margin-top: 15px;
    	margin-bottom: 60px;
    	
  }
  .center{text-align: center;}
  .new-main p{
	margin-bottom: 70px;line-height:2;font-size: 18px;
  }
  .new-main{
  	padding:0px 460px;
    /*下面三行后加进来的，为保证缩小67%样式*/
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
  }
  .new-main p img{display: block;margin:0px auto 20px;width: 100%;border-radius: 15px;}
  .new-h3-title{font-size: 24px;color: #ff5200;margin-bottom:60px;}
.new-main p em{
	font-size: 14px;color: #7f7f81;font-style: normal;
}
/*相关资讯隐藏*/
.new-related-information{
  display: none
}
.new-related-information h3{font-size:32px; color: #ff5200;letter-spacing: 1px}
.info-list-item{
	box-shadow: 0 6px 11px rgba(0, 0, 0, .1);
    border-radius: 24px;
    overflow: hidden;
    margin-bottom: 20px;
     display: none;
}
.info-list{
	margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    column-gap: 40px;
    row-gap: 24px;
}
.info-pic{
/*	height: 310px;*/
	       
	            overflow: hidden;
	            border-top-left-radius: 24px;
	            border-top-right-radius: 24px;
}
.info-pic img{width: 100%;height: 100%;object-fit: cover;}
.info-title{
	padding: 12px 32px 15px;
}
.info-list-item a{text-decoration: none;color: #333}
.info-time{
	margin:10px 0px 15px;
	color: dimgray;font-size: 15px;
}
.learnmore{
	 width: 130px;
    align-self: center;
    padding-left: 32px;
    padding-right: 32px;
    font-size: 16px;
    line-height: 1.38;
    color: #ff5200;
    display:inherit;
    justify-content: center;
    align-items: center;
    padding: 8px 28px;
    min-height: 40px;
    border: 2px solid #ff5200;
    border-radius: 100px;
    background-color: rgba(0, 0, 0, 0);
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    transition: all .3s ease;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    margin:10px auto;
}
.info-title h4{ font-size: 18px;}
.findmore{text-align: center;margin:50px 0px  0px;}
.findmore a{
	font-size: 23px;color: #FF5200;
    cursor: pointer;
}
.findmore a img{vertical-align: middle;}
.learnmore:hover{color: #fff;background-color: #ff5200;}
@media screen and (min-width:980px) and (max-width:1500px){
	.new-main{
        padding-left:clamp(20px,-809px + 84vw,460px)!important;
        padding-right:clamp(20px,-809px + 84vw,460px)!important;
     }
     .new-main p{
		font-size: clamp(13px, 7.5px + 0.45vw, 16px)!important;
	}
	.new-main p em{
		font-size:10px!important;
	}
	.findmore a{font-size: 17px!important;}
	.findmore a img{width: 20px}
	.learnmore{font-size: 12px;width: 100px;min-height: 28px;padding: 4px 12px;}
	.new-banner__title{font-size: 26px!important;}
  .title-time{font-size: 12px!important}

}
  @media screen and (min-width: 821px) {
    .new-kv-banner .mySwiper{
        padding-left:clamp(20px,-54.7042766151px + 9.0991810737vw,120px);
        padding-right: clamp(20px,-54.7042766151px + 9.0991810737vw,120px)
    }
        /*.new-banner__title{
        font-size: clamp(30px, 25.5177434031px + 0.5459508644vw, 36px);}*/
    
    .new-banner__title{
		font-size: clamp(24px, 13.56px + 1.27vw, 38px);
	}
    .play-btn{
    	font-size: clamp(34px, 15.527272727px + 0.54545454545vw, 40px);
    }
    .title-time{
    	/*font-size: clamp(14px, 12.5059144677px + 0.1819836215vw, 16px);*/
      font-size: clamp(13px, 9.27px + 0.45vw, 18px);

    }
     .new-main{
     	/*padding-left:clamp(20px,-308px + 40vw,460px);
        padding-right: clamp(20px,-308px + 40vw,460px)*/
        padding-left:clamp(20px,-304.272727px + 39.545454545vw,455px);
        padding-right:clamp(20px,-304.272727px + 39.545454545vw,455px);
     }
     .new-main p,.title-time,.new-main h3{
     	/*margin-bottom:clamp(25px,-17.272727273px + 9.0991810737vw,75px);*/
     	margin-bottom:clamp(25px,-8.5454545455px + 4.0909090909vw,70px);
     }
     .info-pic{
	      /*  height: clamp(230px, 170.36363636px + 7.2727272727vw, 310px);*/
	        border-top-left-radius: clamp(16px, 10.0236578708px + 0.7279344859vw, 24px);
	        border-top-right-radius: clamp(16px, 10.0236578708px + 0.7279344859vw, 24px);
	         
	}
	.info-title{
		padding-top: clamp(8px, 5.0181818182px + 0.36363636364vw, 12px);
        padding-bottom: clamp(10px, 6.2727272727px + 0.45454545455vw, 15px);
        padding-left: clamp(24px, 18.0236578708px + 0.7279344859vw, 32px);
        padding-right: clamp(24px, 18.0236578708px + 0.7279344859vw, 32px);
	}
	.info-title h4{
		        font-size: clamp(15px, 12.7588717015px + 0.27vw, 18px);line-height: 1.5;
            display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;text-overflow: ellipsis;height:70px;
	}
	.info-time{
		font-size: clamp(12px, 9.7636363636px + 0.27272727273vw, 15px);
	}
	
	.new-main p{
		/*font-size: clamp(13px, 9.2727272727px + 0.45vw, 18px);*/
    font-size: clamp(13px, 9.6px + 0.45vw, 18px);
	}
	.new-h3-title{
		font-size: clamp(16px, 10.036363636px + 0.72727272727vw, 24px);
	}
	.new-related-information h3{
		/*font-size: clamp(22px, 14.54545px + 0.9vw, 32px);*/
		font-size: clamp(22px, 14.54545px + 0.8vw, 32px);
	}
	.new-main p em{
		font-size: clamp(12px, 10px + 0.18vw, 14px);
	}
	
	.findmore a{
    font-size: clamp(18px, 14px + 0.45vw, 23px);
  }
  .new-title-mobile {display: none}

}
/*@media screen and (min-width: 820px){
.cover-img,.play-btn{display: none}
}*/
@media screen and (max-width: 820px) {
	.new-banner__title{font-size: 22px;}
    .new-kv-banner .mySwiper,.new-main,.new-banner__mobile_title,.title-time__mobile{
        padding: 0 20px;
    }
     .new-main p,.new-h3-title{margin-bottom: 25px}
     .new-title-mobile{display: block!important;}
     .new-banner__mobile_title{color: #ff5200;}
     .title-time__mobile{margin:20px 0px;}
     .new-banner__title,.title-time{display: none}
     .new-showcase-cards{margin-top: 20px;}
     .mtop25{margin-top: 0px!important}
     .new-main p{font-size: 14px;}
     .new-h3-title{font-size: 17px;}
     .new-main p em{font-size: 11px;}
     .zhushi{margin-top: -5px!important;}
     .info-list{grid-template-columns: repeat(2, minmax(0, 1fr)) ;column-gap: 23px;margin-top:30px; row-gap: 13px;}
     .info-title {padding: 12px 17px 15px;}
     .info-title h4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;text-overflow: ellipsis;height:63px;}
     .info-title h4 ,.info-time{font-size: 13px;}
     .learnmore{width: 100px;padding:6px 8px;min-height: 27px;font-size: 13px;margin:10px 0px;}
     .findmore a{font-size: 15px;}
     .findmore a img{width: 17px}
     .new-related-information h3{font-size: 24px;text-align: left}
     .new-main{margin-top: 35px;}
     .play-btn{width:80px;height: 80px}
     .new-kv-video video{height: 100%!important}
}
.zhushi{margin-top: -5px;}
